@online{UmweltCampus2023,
  title={{IoT²-Werkstatt Internet of Things and Thinking Quickstart}},
  author={{Umwelt Campus}},
  url={https://www.umwelt-campus.de/fileadmin/Umwelt-Campus/IoT-Werkstatt/octopus/Quick-start.pdf},
  publisher={{Hochschule Trier}},
  year={2022},
  urldate={2023-02-04}
}

@misc{Foliensatz2022,
  author   	= "Eduard, Itrich",
  title    	= "Foliensatz Smart City Lab vom 10.10.2022",
  howpublished = "",
  year     	= "2022",
  note    	= ""}

@online{WasIstLoRaWAN,
  title={{Was ist LoRaWAN?}},
  author={{o. A.}},
  url={https://www.lora-wan.de/},
  publisher={{o. A.}},
  year={2023},
  urldate={2023-02-04}
}

@online{DesingingInfectiousDesease,
  title={Designing infectious disease resilience into
school buildings through improvements to ventilation and air cleaning}},
  author={{The Lancet COVID-19 Commission}},
url={https://static1.squarespace.com/static/5ef3652ab722df11fcb2ba5d/t/60a3d1251fcec67243e91119/1621348646314/Safsigining+infectious+disease+resilience+April+2021.pdf},
  publisher={{The Lancet COVID-19 Commission}},
  year={2021},
  urldate={2023-02-04}
}

 
@online{Umweltbundesamt2008,
  title={{Gesundheitliche Bewertung von Kohlendioxid in der Innen- raumluft}},
  author={{Umweltbundesamt}},
  url={https://www.umweltbundesamt.de/sites/default/files/medien/pdfs/koh- lendioxid_2008.pdf},
  publisher={{Umweltbundesamt}},
  year={2008},
  urldate={2023-02-04}
}
 

@online{Umweltbundesamt2021,
  title={{Richtig Lüften in Schulen}},
  author={{Umweltbundesamt}},
  url={https://www.umweltbundes- amt.de/richtig-lueften-in-schulen#was-nutzen-co2-ampeln-und-wie-setze-ich-sie-richtig- ein},
  publisher={{Umweltbundesamt}},
  year={2021},
  urldate={2023-02-04}
}


@online{UmweltCampusGollmer2023,
  title={{IoT²-Werkstatt Internet of Things and Thinking}},
  author={{Klaus-Uwe und Burger, Guido}},
  url={https://www.umwelt-campus.de/fileadmin/Umwelt- Campus/IoT-Werkstatt/octopus/IoT_MINT_Making_Zukunft_Gestalten.pdf},
  publisher={{Umwelt Campus Gollmer}},
  year={2023},
  urldate={2023-02-04}
}


